#app {
    width: 100%;
    min-height: calc(100vh - 5.2rem);
}

header::before {
    position: absolute;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 16.875rem;
    height: .0625rem;
    background: linear-gradient(90deg, #AD8E72 0%, rgba(173, 142, 114, 0) 100%);
}

.category {
    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    scrollbar-width: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 1rem;
    gap: 1rem;
    margin-top: 1.5938rem;
}

.category_div {
    width: 4.375rem;
    flex-shrink: 0;
    position: relative;
}

.category_div .img-box {
    width: 4.375rem;
    height: 4.375rem;
    border-radius: 50%;
    background: #F2E1D7;
}

.category_div .img-box img {
    width: 2.125rem;
    height: 1.8125rem;
    object-fit: cover;
    display: block;
}

.category_div .cat_name {
    font-family: 'Playfair Display SC 400', sans-serif;
    font-size: .6875rem;
    letter-spacing: 0em;
    color: #3D3D3D;
    white-space: wrap;
    text-align: center;
    min-height: 1.9375rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* part one strat */
.part-one {
    width: 100%;
    min-height: 35.0625rem;
    margin: 3.125rem auto 2.8125rem;
    background-image: url(../resources/bg.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 0 2.1875rem 1.4375rem;
}

.part-one .type {
    height: 3.5rem;
    width: fit-content;
    white-space: nowrap;
    padding: 0 1.6rem 0 1.5rem;
    font-family: 'Playfair Display SC 400', sans-serif;
    font-size: 1.25rem;
    letter-spacing: 0em;
    color: #5C4C42;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    top: -1.5625rem;
    ;
    background-image: url(../resources/type-bg.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.part-one .first .news_img {
    width: 100%;
    height: 9.9063rem;
    border-radius: .625rem;
    margin: .3125rem auto .875rem;
}

.part-one .first .title {
    font-family: 'Roboto 400', sans-serif;
    font-size: .875rem;
    line-height: 140%;
    letter-spacing: 0em;
    color: #5C4C42;
    margin-bottom: .5rem;
}

.part-one .first .desc {
    font-family: 'Roboto 400', sans-serif;
    font-size: .75rem;
    line-height: 140%;
    letter-spacing: 0em;
    color: #AD8E72;
    margin-bottom: .5938rem;
}

.part-one .first .line {
    width: 100%;
    height: .0625rem;
    margin: 0 auto .5938rem;
    background: linear-gradient(90deg, #AD8E72 0%, rgba(173, 142, 114, 0) 100%);
}


.part-one .news_div .info {
    margin-bottom: 1.0625rem;
    display: grid;
    grid-template-columns: 2.1875rem 1fr;
    align-items: flex-start;
    gap: .1875rem;
}

.part-one .news_div .order {
    font-family: 'Playfair Display SC 400', sans-serif;
    font-size: 1.5625rem;
    line-height: normal;
    color: #AD8E72;
    width: 2.1875rem;
    height: 2.4688rem;
    text-align: left;
}

.part-one .news_div .title {
    font-family: 'Roboto 400', sans-serif;
    font-size: .875rem;
    line-height: 140%;
    letter-spacing: 0em;
    color: #5C4C42;
}

.part-one .news_div .read {
    color: #AD8E72;
    font-family: 'Roboto 400', sans-serif;
    font-size: .5625rem;
    font-weight: normal;
    line-height: 140%;
    letter-spacing: 0em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: .125rem;
}

.part-one .news_div .read img {
    width: .625rem;
    height: .5613rem;
}

.part-one .more,
.part-three .more,
.part-two .more,
.part-four .more,
.part-five .more {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 9.8438rem;
    height: 1.4375rem;
    background: #AD8E72;
    border-radius: 1.5625rem;
    font-family: 'Noto Sans 500', sans-serif;
    font-size: .5625rem;
    letter-spacing: 0em;
    color: #FFFFFF;
    margin: 1.4688rem auto;
}

.part-one .more {
    margin-top: 0;
}

/* part one end */
/* part two start */
.part-two {
    padding: 1.9338rem 0 1.3125rem;
    position: relative;
    margin: 0 auto .9375rem;
}

.part-two-bottom {
    padding: 1.4375rem 1.875rem 2.0987rem;
    background: #D2B5BA;
}

.part-two .type {
    font-family: 'Playfair Display SC 400', sans-serif;
    font-size: 1.875rem;
    letter-spacing: 0em;
    color: #5C4C42;
    position: absolute;
    right: 0;
    top: -1.0625rem;
    z-index: 1;
    width: 13.5rem;
}

.part-two .type::before {
    content: "";
    position: absolute;
    left: -0.9375rem;
    bottom: -0.375rem;
    background: #F2EEE5;
    width: 100%;
    height: 80%;
    z-index: -1;
}

.part-two .first {
    padding: 0 1.875rem;
}

.part-two .first .news_img {
    width: 9.9244rem;
    height: 8.8734rem;
    margin-bottom: .9744rem;
}

.part-two .first .title {
    font-family: 'Roboto 400', sans-serif;
    font-size: .875rem;
    line-height: 140%;
    color: #5C4C42;
    margin-bottom: .575rem;
}

.part-two .first .desc {
    font-family: 'Roboto 400', sans-serif;
    font-size: .75rem;
    line-height: 140%;
    color: #AD8E72;
    margin-bottom: .925rem;
}

.part-two .news_div .info {
    margin-bottom: 1.0625rem;
    display: grid;
    grid-template-columns: 2.1875rem 1fr;
    align-items: flex-start;
    gap: .1875rem;
}

.part-two .news_div .order {
    font-family: 'Playfair Display SC 400', sans-serif;
    font-size: 1.5625rem;
    line-height: normal;
    color: #AD8E72;
    width: 2.1875rem;
    height: 2.4688rem;
    text-align: left;
}

.part-two .news_div .title {
    font-family: 'Roboto 400', sans-serif;
    font-size: .875rem;
    line-height: 140%;
    letter-spacing: 0em;
    color: #5C4C42;
}

.part-two .more {
    margin: 0 auto;
}

/* part two end */
/* part three start */
.part-three {
    width: 100%;
    background: linear-gradient(#D2B5BA, #D2B5BA) no-repeat;
    background-size: 100% 13.75rem;
    background-position: top left;
    padding: 3.7188rem 0 .625rem;
    position: relative;
}

.part-three .type {
    max-width: 15.5rem;
    position: absolute;
    z-index: 2;
    color: #5C4C42;
    left: 3.9375rem;
    top: 2.125rem;
    height: 2.9063rem;
    background: #F2E1D7;
    padding: 0 .3125rem 0 1.6663rem;
    display: flex;
    align-items: center;
    font-size: 1.25rem;
    font-family: 'Playfair Display SC 400', sans-serif;
}

.part-three .first {
    position: relative;
}

.part-three .first .news_img {
    width: 18.75rem;
    height: 15.4063rem;
    margin: 0 auto 2.0625rem;
}

.part-three .first .info {
    position: absolute;
    width: 18.75rem;
    height: 5.1563rem;
    background-image: url(../resources/type-bg.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    left: 50%;
    transform: translateX(-50%);
    top: 10.375rem;
    padding: 0 1.25rem;
}

.part-three .first .title {
    font-family: 'Roboto 400', sans-serif;
    font-size: .875rem;
    letter-spacing: 0em;
    color: #5C4C42;
    line-height: 140%;
}

.part-three .news_div {
    display: grid;
    grid-template-columns: 6.2988rem 1fr;
    gap: .4688rem;
    padding: 0 1.875rem;
    margin-bottom: 1.125rem;
}

.part-three .news_div .news_img {
    width: 6.2988rem;
    height: 4rem;
}

.part-three .news_div .title {
    width: 100%;
    height: 2.3125rem;
    color: #5C4C42;
    font-family: 'Roboto 400', sans-serif;
    font-size: .875rem;
    line-height: 140%;
    letter-spacing: 0em;
    margin-top: .4063rem;
}

/* part three end */
/* part four start */
.part-four {
    margin: 2.5rem auto 2.5625rem;
    padding: 3.8594rem 1.875rem 0;
    position: relative;
    background: linear-gradient(#D2B5BA, #D2B5BA) no-repeat;
    background-size: 100% 43rem;
    background-position: top left;
}

.part-four .type {
    position: absolute;
    height: 3.125rem;
    width: fit-content;
    white-space: nowrap;
    padding: 0 1.6rem 0 1.5rem;
    top: -1.5625rem;
    left: 50%;
    transform: translateX(-50%);
    font-family: 'Playfair Display SC 400', sans-serif;
    font-size: 1.25rem;
    letter-spacing: 0em;
    color: #5C4C42;
    background-image: url(../resources/type-bg.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.part-four .news_div:nth-child(2n) {
    display: grid;
    grid-template-columns: 9.0625rem 9.375rem;
    gap: .3125rem;
    margin-bottom: 2.25rem;

}

.part-four .news_div:nth-child(2n+1) {
    display: grid;
    grid-template-columns: 9.375rem 9.0625rem;
    gap: .3125rem;
    margin-bottom: 2.25rem;
}

.part-four .news_img {
    width: 100%;
    height: 10rem;
}

.part-four .title {
    font-family: 'Roboto 400', sans-serif;
    font-size: .875rem;
    line-height: 140%;
    letter-spacing: 0em;
    color: #5C4C42;
    margin: .9375rem 0 0.4556rem;
}

.part-four .desc {
    font-family: 'Roboto 400', sans-serif;
    font-size: .75rem;
    line-height: 140%;
    letter-spacing: 0em;
    color: #AD8E72;
    margin-bottom: .9375rem;
}

/* part four end */
/* part five start */
.part-five {
    position: relative;
    padding-top: 5.0313rem;
}

.part-five .type {
    min-height: 6.25rem;
    font-family: 'Playfair Display SC 400', sans-serif;
    font-size: 1.875rem;
    letter-spacing: 0em;
    position: absolute;
    right: .9375rem;
    top: 0;
    color: #5C4C42;
    z-index: 1;
    width: 12.5rem;
}

.part-five .type::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 3.3125rem;
    background: #D2B5BA;
    z-index: -1;
}

.part-five .news_div {
    display: grid;
    gap: .3125rem;
    width: 100%;
    height: 10.625rem;
    align-items: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: -3.125rem;
    padding: 0 1.25rem;
}

.part-five .news_div:nth-of-type(1) {
    margin-top: -1.875rem;
}

.part-five .news_div:nth-of-type(2n) {
    grid-template-columns: 1fr 7.8125rem;
    background-image: url(../resources/circle-1.webp);
}

.part-five .news_div:nth-of-type(2n+1) {
    grid-template-columns: 7.8125rem 1fr;
    background-image: url(../resources/circle-0.webp);
}

.part-five .news_img {
    width: 7.8125rem;
    height: 5rem;
    border-radius: 50%;
}

.part-five .title {
    width: 100%;
    font-family: 'Roboto 400', sans-serif;
    font-size: .875rem;
    font-weight: normal;
    line-height: 140%;
    letter-spacing: 0em;
    color: #5C4C42;
}

/* part five end */